<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>Un firewall sta bloccando la richiesta di mapping della porta.</string>
	<key>STR_PM_ERROR_BP</key>
	<string>È stato fornito un valore non valido.</string>
	<key>STR_PM_ERROR_DND</key>
	<string>Rilevato un doppio NAT. Il mapping della porta potrebbe non funzionare correttamente.</string>
	<key>STR_PM_ERROR_ID</key>
	<string>Il tuo sistema non è compatibile con il servizio Bonjour.</string>
	<key>STR_PM_ERROR_INV</key>
	<string>Questa operazione non è valida.</string>
	<key>STR_PM_ERROR_NE</key>
	<string>Nessun errore si è verificato.</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>Il NAT per il mapping delle porte è disabilitato sul tuo router.</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>Il tuo router non supporta il mapping delle porte NAT.</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>Nessun router trovato sulla tua rete.</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>Il NAT traversal non è attualmente disponibile sulla tua rete.</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>L'operazione è scaduta prima di completarsi.</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>La modalità polling è attiva, il che impedisce il mapping della porta.</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Bonjour o un servizio richiesto non è in esecuzione.</string>
	<key>STR_PM_ERROR_UE</key>
	<string>Si è verificato un errore sconosciuto.</string>
</dict>
</plist>
